View Issue Details

IDProjectCategoryView StatusLast Update
0002021Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-12-07 18:28
ReporterLunyashaRuAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformServer i5-2300/16GB RAM OSDebianOS Version7.11
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002021: Console Flood IC2 "No tile found"
DescriptionServer console flood
[18:43:27] [Server thread/INFO] [IC2.EnergyNet/]: No tile found for ic2.core.block.comp.Energy$EnergyNetDelegate@64aa50ba at dim 0: 279/75/1049.

It happend when i or players break/place or other interaction with Generator
Steps To Reproduce1. Place Generator
2. Use it
3. Wait or load fuel or break
4. See error flood
Additional InformationServer:
Forge 1.10.2-12.18.2.2099
Sponge 1.10.2-2098-5.0.0-BETA-1800
IC2 2-2.6.87-ex110
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

has duplicate 0002053 closedAroma1997 IC2 spamming "No Tile Found" 

Activities

LunyashaRu

2016-10-26 17:13

reporter  

Безымянный.png (91,510 bytes)
Безымянный.png (91,510 bytes)

Aroma1997

2016-12-07 17:48

developer   ~0004916

This is probably fixed in build 125. Please confirm or give me a log if it still happens.

LunyashaRu

2016-12-07 17:55

reporter   ~0004917

Yes, i don't get this error anymore

Issue History

Date Modified Username Field Change
2016-10-26 17:13 LunyashaRu New Issue
2016-10-26 17:13 LunyashaRu File Added: Безымянный.png
2016-12-07 17:46 Aroma1997 Relationship added has duplicate 0002053
2016-12-07 17:48 Aroma1997 Note Added: 0004916
2016-12-07 17:48 Aroma1997 Assigned To => Aroma1997
2016-12-07 17:48 Aroma1997 Status new => feedback
2016-12-07 17:55 LunyashaRu Note Added: 0004917
2016-12-07 17:55 LunyashaRu Status feedback => assigned
2016-12-07 18:28 Aroma1997 Status assigned => resolved
2016-12-07 18:28 Aroma1997 Fixed in Version => Builds for MC 1.10.x
2016-12-07 18:28 Aroma1997 Resolution open => fixed